<?php
checkLogin('adm');
checkEnteService('bus');
$p = new Page('Servizio Bus');
$p->addMenu('logged');
$p->printHeader();
?>
<h3 class="p-title">Servizio Scuolabus</h3>
<div class="panel panel-default">
	<div class="panel-body" style="min-height:150px">
    	<div class="row">
        	<div class="col-sm-4 col-md-3 m-top-bottom-5">
            	<button data-open="modal" data-url="/servizi/diag/gruppi/?serv=bus" data-small="1" class="btn btn-service btn-lg btn-block">
                	<span class="glyphicon glyphicon-th-list"></span> Gestione scuole</button>
            </div>
        	<div class="col-sm-4 col-md-3 m-top-bottom-5">
            	<button data-open="modal" data-url="/serv_bus/diag/print_presenze/" data-small="1" class="btn btn-service btn-lg btn-block">
                <span class="glyphicon glyphicon-print"></span> Stampe</button>
            </div>
        	<div class="col-sm-4 col-md-3 m-top-bottom-5">
            	<button data-open="modal" data-url="/serv_bus/diag/xls_report/" data-small="1" class="btn btn-service btn-lg btn-block">
                <span class="glyphicon glyphicon-list-alt"></span> Report XLS</button>
            </div>
            
            <div class="col-sm-4 col-md-3 m-top-bottom-5">
                <a href="../settings" class="btn btn-service btn-lg btn-block"><span class="glyphicon glyphicon-cog"></span> Impostazioni</a>
            </div>
        </div>
    </div>
</div>
<?php
if(isset($_GET['noprintresult']))
	Js('alert("Nessuna anagrafica da stampare");');

$p->printFooter();
?>